doom2-master-levels(6)

NAME
doom2-masterlevels - graphical launcher for DOOM II Master Levels

SYNOPSIS
doom2-masterlevels

DESCRIPTION
This tool is a graphical interface that lets you choose one of DOOM II's Master Levels, read its description and start it with the Doom engine of your choice.

OPTIONS
This tool is not really meant to be run from the command line, and takes no options. If you want to pass custom command-line options to the Doom engine, use the doom command directly.

SEE ALSO
doom(6)

AUTHOR
Copyright © 2015 Alexandre Detiste <alexandre@detiste.be>